GCLOUD_ML-ENGINE_VERSIONS_SET-DEFAULT(1)

NAME

gcloud ml-engine versions set-default - sets an existing Cloud ML Engine version as the default for its model

SYNOPSIS

gcloud ml-engine versions set-default VERSION --model=MODEL [GCLOUD_WIDE_FLAG ...]

DESCRIPTION
Sets an existing Cloud ML Engine version as the default for its model. gcloud ml-engine versions set-default sets an existing Cloud ML Engine version as the default for its model. Only one version may be the default for a given version.

POSITIONAL ARGUMENTS

    VERSION
        Name of the model version.

REQUIRED FLAGS

    --model=MODEL
        Name of the model.

GCLOUD WIDE FLAGS
These flags are available to all commands: --account, --configuration, --flatten, --format, --help, --log-http, --project, --quiet, --trace-token, --user-output-enabled, --verbosity. Run $ gcloud help for details.